@import 'breakpoints';

.toaster {
  --max-width: 500px;
  --start: 70%;
  --box-shadow: var(--card-shadow);
}

@media (max-width: map-get($grid-breakpoints, 'xl')) {
  .toaster {
    --start: 60%;
  }
}

@media (max-width: map-get($grid-breakpoints, 'lg')) {
  .toaster {
    --start: 0;
  }
}
